How to install libpe-rules2 on Debian 9 (Stretch)